import { ComponentFixture, TestBed } from '@angular/core/testing';

import { WorkflowTaskFormEditComponent } from './workflow-task-form-edit.component';

describe('WorkflowTaskFormEditComponent', () => {
  let component: WorkflowTaskFormEditComponent;
  let fixture: ComponentFixture<WorkflowTaskFormEditComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ WorkflowTaskFormEditComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(WorkflowTaskFormEditComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
